## read-only-rootfs-config 0.0.4-bb1

=== debian/changelog ===
read-only-rootfs-config (0.0.4-bb1) plucky-porting; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu-25.04/0.0.4-bb1.
    Don't need postrm file

 -- liujing <jing.liu@spacemit.com>  Wed, 25 Jun 2025 15:18:28 +0800

read-only-rootfs-config (0.0.4) plucky-porting; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu/0.0.4.
    Support SD Card
    update README.md
    Suppoer SSD

 -- liujing <jing.liu@spacemit.com>  Mon, 23 Jun 2025 19:32:57 +0800

read-only-rootfs-config (0.0.3) plucky-porting; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu/0.0.3.
    Add Depends software:overlayroot

 -- liujing <jing.liu@spacemit.com>  Fri, 20 Jun 2025 18:14:37 +0800

read-only-rootfs-config (0.0.2) plucky-porting; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu/0.0.2.
    Add initial version software
    Support system recovery function

 -- liujing <jing.liu@spacemit.com>  Fri, 20 Jun 2025 18:06:36 +0800

read-only-rootfs-config (0.0.1) plucky-porting; urgency=medium

  * Initial for bianbu-25.04

 -- 刘景 <liujing@snode1.dc.com>  Wed, 18 Jun 2025 20:34:26 +0800
