=== debian/control ===
Source: read-only-rootfs-config
Section: unknown
Priority: optional
Maintainer: 刘景 <>
Build-Depends: debhelper (>=11~)
Standards-Version: 4.1.4
Homepage: <insert the upstream URL, if relevant>

Package: read-only-rootfs-config
Architecture: any
Multi-Arch: foreign
Depends: overlayroot, rsync, ${misc:Depends}, ${shlibs:Depends}
Description: auto-generated package by debmake
 This Debian binary package was auto-generated by the
 debmake(1) command provided by the debmake package.
